.detail-banner {
  width: 100%;
  padding-top: 25%;
  position: relative;
}

.detail-banner .crumb {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.detail-banner .crumb .bg {
  width: 960px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: -o-linear-gradient(left, #233f98, rgba(35, 63, 152, 0));
  background-image: -webkit-gradient(linear, left top, right top, from(#233f98), to(rgba(35, 63, 152, 0)));
  background-image: linear-gradient(to right, #233f98, rgba(35, 63, 152, 0));
}

.detail-banner .crumb .cont {
  position: relative;
  line-height: 40px;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.detail-banner .crumb .cont::before {
  content: "";
  width: 10px;
  height: 10px;
  margin-right: 1em;
  background-color: #fff;
  border-radius: 50%;
}

.detail-banner .crumb .cont a {
  color: #fff;
  margin: 0 0.5em;
}

.content-list {
  padding-top: 70px;
  padding-bottom: 70px;
}

.content-list .cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.content-list .cont .side-nav {
  width: 308px;
}

.content-list .cont .side-nav h2 {
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 1em;
}

.content-list .cont .side-nav ul {
  padding: 16px 0;
  background-color: #f4f4f4;
}

.content-list .cont .side-nav ul li {
  height: 44px;
  line-height: 44px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 28px;
  position: relative;
  margin: 8px 0;
}

.content-list .cont .side-nav ul li::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #333;
  position: relative;
  z-index: 1;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .side-nav ul li .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #233f98;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .side-nav ul li .tit {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #333;
  font-size: 16px;
  margin-left: 1em;
  position: relative;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .side-nav ul li .more {
  margin-left: auto;
  color: #333;
  font-size: 18px;
  position: relative;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .side-nav ul li:hover .bg,
.content-list .cont .side-nav ul li.active .bg {
  width: 100%;
}

.content-list .cont .side-nav ul li:hover::before,
.content-list .cont .side-nav ul li.active::before {
  background-color: #fff;
}

.content-list .cont .side-nav ul li:hover .tit,
.content-list .cont .side-nav ul li.active .tit {
  color: #fff;
}

.content-list .cont .side-nav ul li:hover .more,
.content-list .cont .side-nav ul li.active .more {
  color: #fff;
}

.content-list .cont .content-list-pro {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 86px;
}

.content-list .cont .content-list-pro ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.content-list .cont .content-list-pro ul li {
  width: 32%;
  height: 0;
  padding-top: 21%;
  position: relative;
  margin-bottom: 90px;
  margin-right: 2%;
}

.content-list .cont .content-list-pro ul li:nth-child(3n) {
  margin-right: 0;
}

.content-list .cont .content-list-pro ul li .pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.content-list .cont .content-list-pro ul li .pic img {
  width: 100%;
  height: 100%;
}

.content-list .cont .content-list-pro ul li .tit {
  display: block;
  text-align: center;
  font-size: 16px;
  line-height: 3;
  border-bottom: 1px solid #c9c9c9;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .content-list-pro ul li:hover .tit {
  background-color: #233f98;
  color: #fff;
}

.content-list .cont .content-list-center {
  width: 100%;
}

.content-list .cont .content-list-center ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.content-list .cont .content-list-center ul li {
  width: 32%;
  height: 0;
  padding-top: 22%;
  position: relative;
  margin-bottom: 40px;
  margin-right: 2%;
}

.content-list .cont .content-list-center ul li:nth-child(3n) {
  margin-right: 0;
}

.content-list .cont .content-list-center ul li .pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.content-list .cont .content-list-center ul li .pic img {
  width: 100%;
  height: 100%;
}

.content-list .cont .content-list-center ul li .tit {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.content-list .cont .content-list-center ul li .tit .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: -o-linear-gradient(rgba(35, 63, 152, 0), #233f98);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(35, 63, 152, 0)), to(#233f98));
  background-image: linear-gradient(rgba(35, 63, 152, 0), #233f98);
  opacity: 0.4;
}

.content-list .cont .content-list-center ul li .tit .text {
  position: absolute;
  z-index: 1;
  left: 57px;
  bottom: 30px;
}

.content-list .cont .content-list-center ul li .tit .text h3 {
  color: #fff;
  font-size: 20px;
}

.content-list .cont .content-list-center ul li .tit .text span {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}

.content-list .cont .content-list-news {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 86px;
}

.content-list .cont .content-list-news ul {
  margin-top: -34px;
}

.content-list .cont .content-list-news ul li {
  width: 100%;
  height: 158px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 34px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 26px;
  border-bottom: 1px dashed #c5c5c5;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}
.content-list .cont .content-list-news ul li .pic{
	width:100px;
	margin-right: 20px;
}
.content-list .cont .content-list-news ul li .pic img{
	max-width:100%;
}

.content-list .cont .content-list-news ul li .info {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.content-list .cont .content-list-news ul li .info .tit {
  color: #333;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding-left: 2em;
  background: url(../images/news.png) no-repeat left center;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .content-list-news ul li .info .desc {
  font-size: 14px;
  color: #555555;
  line-height: 30px;
  margin-top: auto;
}

.content-list .cont .content-list-news ul li .more {
  width: 102px;
  height: 32px;
  text-align: center;
  line-height: 26px;
  color: #a2a2a2;
  font-size: 30px;
  margin-left: 40px;
  border: 1px solid #cfcfcf;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .content-list-news ul li:hover {
  background-color: #f5f5f5;
  padding-left: 36px;
}

.content-list .cont .content-list-news ul li:hover .info .tit {
  color: #233f98;
  background: url(../images/news1.png) no-repeat left center;
}

.content-list .cont .content-list-news ul li:hover .more {
  background-color: #233f98;
  border-color: #233f98;
  color: #fff;
}

.content-list .cont .content-list-honor {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 86px;
}

.content-list .cont .content-list-honor ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.content-list .cont .content-list-honor ul li {
  width: 32%;
  height: 0;
  padding-top: 43%;
  position: relative;
  margin-bottom: 90px;
  margin-right: 2%;
}

.content-list .cont .content-list-honor ul li:nth-child(3n) {
  margin-right: 0;
}

.content-list .cont .content-list-honor ul li .pic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  padding: 8px;
  background-color: #f2f2f2;
}

.content-list .cont .content-list-honor ul li .pic img {
  width: 100%;
  height: 100%;
}

.content-list .cont .content-list-honor ul li .tit {
  display: block;
  text-align: center;
  font-size: 16px;
  line-height: 3;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

.content-list .cont .content-list-honor ul li:hover .tit {
  background-color: #233f98;
  color: #fff;
}

.content-list .cont .content-detail {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 86px;
}

.content-list .cont .content-detail .content-title {
  color: #333333;
  font-size: 24px;
  line-height: 1;

  font-weight: bold;
}

.content-list .cont .content-detail .content-detail-body {
  color: #333333;
  font-size: 14px;
  line-height: 30px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.content-list .cont .content-detail .content-detail-body img{
	max-width:100%;
}

.content-list .cont .content-detail .content-detail-body .left-img{
	float: left;
	width: 50%;
	 margin-bottom: 24px;
	
}
.content-list .cont .content-detail .content-detail-body .right-txt{
	padding: 5px 24px;
width:50%;
float: right;

margin-top: -10px;
}
.content-list .cont .content-detail .content-detail-body .right-txt .right-title{
	padding-bottom: 15px;
font-size: 26px;
font-weight: 600;
color: #00206b;
}
.content-list .cont .content-detail .content-detail-body .right-txt .desc{
	  height: 210px;
 
  overflow: auto;
}
	

.content-list .cont .content-detail .content-detail-body .right-txt p{
	  font-size: 14px;
  line-height: 35px;
}

.content-list .cont .content-detail .page-form {
  margin-top: 50px;
}
.content-list .cont .content-detail .page-form h2 {
  font-size: 26px;
  color: #00206b;
  font-weight: 600;
  text-transform: uppercase;
}

.content-list .cont .content-detail .page-form form ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1em;
}

.content-list .cont .content-detail .page-form form ul li input {
  width: 49%;
  line-height: 50px;
  font-size: 14px;
  padding: 0 1em;
  border-radius: 0;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.content-list .cont .content-detail .page-form form ul li input:last-child {
  margin-left: 2%;
}

.content-list .cont .content-detail .page-form form ul li textarea {
  width: 100%;
  line-height: 50px;
  font-size: 14px;
  padding: 0 1em;
  border: 1px solid #e3e3e3;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.content-list .cont .content-detail .page-form form button {
  height: 50px;
  background-color: #00206b;
  width: 49%;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  margin-top: 1em;
}

.content-list .cont .content-list-form>h3 {
  text-align: center;
  color: #333333;
  font-size: 24px;
  font-weight: bold;
}

.content-list .cont .content-list-form form {
  margin-top: 86px;
}

.content-list .cont .content-list-form form ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.content-list .cont .content-list-form form ul li {
  width: 49%;
  height: 50px;
  line-height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

.content-list .cont .content-list-form form ul li .ver {
  color: #ea0000;
  font-size: 20px;
  width: 10px;
}

.content-list .cont .content-list-form form ul li span {
  color: #333333;
  font-size: 16px;
  padding-left: 0.5em;
  min-width: 100px;
}

.content-list .cont .content-list-form form ul li input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 50px;
  border: 1px solid #e2e2e2;
  font-size: 16px;
  color: #999999;
  width: 560px;
  padding: 0 1em;
}

.content-list .cont .content-list-form form ul li.max {
  width: 100%;
}

.content-list .cont .content-list-form form ul li.no .ver {
  font-size: 0;
}

.content-list .cont .content-list-form form ul li:last-child {
  height: 150px;
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content-list .cont .content-list-form form ul li:last-child textarea {
  border: 1px solid #e2e2e2;
  width: 100%;
  height: 100%;
  line-height: 50px;
  padding: 0 1em;
  font-size: 16px;
  color: #999999;
}

.content-list .cont .content-list-form form .btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.content-list .cont .content-list-form form .btns button {
  width: 49%;
  border: none;
  height: 50px;
  cursor: pointer;
}

.content-list .cont .content-list-form form .btns .submit {
  background-color: #233f98;
  color: #fff;
  font-size: 16px;
}

.content-list .cont .content-list-form form .btns .reset {
  background-color: #e4e7f2;
  color: #272727;
  font-size: 16px;
}

.content-list .cont .content-list-form .tips {
  width: 100%;
  background-color: #f4f4f4;
  padding: 44px 52px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
}

.content-list .cont .content-list-form .tips .text h3 {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}

.content-list .cont .content-list-form .tips .text p {
  color: #333333;
  font-size: 16px;
  line-height: 30px;
  margin-top: 1em;
}

.content-list .cont .content-list-form .tips .text p .red {
  color: #ee0000;
  font-weight: bold;
}

.content-list .cont .content-list-form .tips .text p .blue {
  color: #233f98;
}

.content-list .cont .content-list-form .tips .step {
  width: 450px;
}

.content-list .cont .content-list-form .tips .confirm {
  margin-left: 60px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.content-list .cont .paging {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 52px;
}

.content-list .cont .paging a {
  width: 33px;
  height: 33px;
  color: #333333;
  font-size: 18px;
  text-align: center;
  line-height: 33px;
  margin: 0 8px;
}

.content-list .cont .paging a.active {
  background-color: #233f98;
  color: #ffffff;
}